//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace project_asp_mvc
{
    using System;
    using System.Collections.Generic;
    
    public partial class OrderDetail
    {
        public int order_id { get; set; }
        public int product_id { get; set; }
        public Nullable<int> quantity { get; set; }
    
        public virtual Order Order { get; set; }
        public virtual Product Product { get; set; }
    }
}
